Bug 206821 - sysutils/debootstrap: Update to 1.0.78
Summary: sysutils/debootstrap: Update to 1.0.78
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Raphael Kubo da Costa
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-02-01 14:56 UTC by Nikolai Lifanov
Modified: 2016-02-12 20:52 UTC (History)
1 user (show)

See Also:


Attachments
sysutils/debootstrap 1.0.77 -> 1.0.78 (794 bytes, patch)
2016-02-01 14:56 UTC, Nikolai Lifanov
lifanov: maintainer-approval+
Details | Diff
poudriere testport log (12.91 KB, text/plain)
2016-02-01 14:56 UTC, Nikolai Lifanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolai Lifanov 2016-02-01 14:56:29 UTC
Created attachment 166399 [details]
sysutils/debootstrap 1.0.77 -> 1.0.78

Please update sysutils/debootstrap to 1.0.78. Changes:

debootstrap (1.0.78) unstable; urgency=high

  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
  * Don't call mknod with the --mode option, it's not supported in
    busybox. Use -m instead - fixes the broken fix for #812811.
    Closes: #813124. Urgency high to get this fix propagated quickly -
    it's breaking d-i installs right now. Adding myself to uploaders and
    uploading.

 -- Steve McIntyre <93sam@debian.org>  Fri, 29 Jan 2016 16:36:00 +0000
Comment 1 Nikolai Lifanov 2016-02-01 14:56:48 UTC
Created attachment 166400 [details]
poudriere testport log
Comment 2 commit-hook freebsd_committer 2016-02-12 20:52:15 UTC
A commit references this bug:

Author: rakuco
Date: Fri Feb 12 20:52:06 UTC 2016
New revision: 408760
URL: https://svnweb.freebsd.org/changeset/ports/408760

Log:
  Update to 1.0.78.

  debootstrap (1.0.78) unstable; urgency=high

    * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
    * Don't call mknod with the --mode option, it's not supported in
      busybox. Use -m instead - fixes the broken fix for #812811.
      Closes: #813124. Urgency high to get this fix propagated quickly -
      it's breaking d-i installs right now. Adding myself to uploaders and
      uploading.

   -- Steve McIntyre <93sam@debian.org>  Fri, 29 Jan 2016 16:36:00 +0000

  PR:		206821
  Submitted by:	Nikolai Lifanov <lifanov@mail.lifanov.com> (maintainer)

Changes:
  head/sysutils/debootstrap/Makefile
  head/sysutils/debootstrap/distinfo
Comment 3 Raphael Kubo da Costa freebsd_committer 2016-02-12 20:52:46 UTC
Committed, thanks!